.summary .commercekit-wishlist a, body #page .woocommerce-tabs ul.tabs li.active a, #reviews label, body #reviews .comment-reply-title, #secondary .widget_shopping_cart .product_list_widget li a, .shoptimizer-mini-cart-wrap .widget_shopping_cart li.woocommerce-mini-cart-item a, .woocommerce-checkout-review-order-table tfoot td, .woocommerce-checkout-review-order-table tfoot th, ul#shipping_method, body #ship-to-different-address, body #payment .payment_methods>.wc_payment_method>label, body #payment .payment_methods>.woocommerce-PaymentMethod>label, .woocommerce-checkout .woocommerce-info a, .woocommerce-checkout .woocommerce-info a:hover, .woocommerce ul.checkout-bar a, #respond .comment-reply-title, #respond label, .variations label, .product-widget, .product_meta .posted_in a, .product_meta .tagged_as a, .product_meta .posted_in, .product_meta .sku_wrapper, .product_meta .tagged_as, .shoptimizer-sticky-add-to-cart__content-product-info, .shoptimizer-sticky-add-to-cart__content-price, select.orderby, .woocommerce-breadcrumb a, .woocommerce-breadcrumb a:hover,
.cart-drawer-heading, .widget_shopping_cart p.total, .widget_shopping_cart a.button, .form-row label,
.woocommerce-checkout-review-order-table tbody td, body table.cart td, body table.cart th, .entry-content td.product-name a,
.cart_totals .shop_table td, .cart_totals .shop_table th,
.cart_totals .shop_table tr.cart-subtotal td, .cart_totals .shop_table tr.cart-subtotal th,
.woocommerce-shipping-calculator a.shipping-calculator-button, .shoptimizer-mini-cart-wrap .woocommerce-mini-cart__empty-message {
    color: #0185a6;
}

.related-wrapper .products .woocommerce-card__meta {
	position: absolute;
    background: transparent;
    bottom: 0px;
}

.related-wrapper .product .woocommerce-card__meta span {
	font-weight: 700;
    font-size: 12px;
    font-family: 'Poppins';
	line-height: 11px;
}

.related-wrapper .button {
	font-weight: 700 !important;
    font-family: 'Poppins';
    background-color: #0185a6 !important;
}
.related .woocommerce-card__header .text-before-price {
	display: inline-block !important;
}

.text-before-price span {
	color: #00bcdb;
	font-size: 32px;
	font-weight: 600;
	line-height: 29px;
    margin-bottom: 5px;
}

.single-product-sticky-bar {
	/*display: flex;*/
	display: block;
    margin: auto;
	
	position: fixed;
    bottom: 0;
	left: 0;
    width: 100%;
   /* background: #fff;*/
   background: #02586d;
    height: 60px;
    z-index: 90;
	padding: 0px 30px 0px 30px;
	align-items: center;
	border-top: 1px solid #e2e2e2;
}

.single-product-sticky-wrapper {
	height: 100%;
    display: block;
    max-width: calc(1440px + 5.2325em);
    margin: auto;
	padding: 0px 41.88px;
}

.single-product-sticky-wrapper .title-wrapper {
	display: flex;
	align-items: center;
	gap: 5px;
}

.single-product-sticky-bar .product-title {
	color: #fff;
}

.single-product-sticky-wrapper .title-wrapper .wapf--inner, .single-product-sticky-wrapper .wapf-total {
	margin-bottom: 0px !important;
}

.single-product-sticky-wrapper .wapf-total, .single-product-sticky-wrapper .woocommerce-Price-amount {
	font-size: 20px !important;
    line-height: unset !important;
}

.single-product-sticky-bar button {
	height: 40px !important;
    margin: 0px !important;
    width: auto !important;
	float: none !important;
	line-height: 18px !important;
}

.single-product-sticky-wrapper button:after {
	content: none !important ;
}

.single-product-sticky-wrapper button:before {
	top: 2px !important;
	width: auto !important;
	height: auto !important;
    content: url(/wp-content/uploads/2024/01/cart-2.png) !important;
}

.single-product-sticky-wrapper .single-product-label, .single-product-sticky-wrapper .woocommerce-variation-availability, .single-product-sticky-wrapper .custom-sale-price {
	display: none !important;
}

.single-product-sticky-wrapper .title-wrapper .woocommerce-Price-amount, .single-product-sticky-wrapper .regular-price-wrapper-variation {
	color: #fff;
	font-weight: 600;
}

.single-product-sticky-wrapper .sale-price-wrapper-variation, .single-product-sticky-wrapper .wapf-product-totals div span.wapf-grand-total {
	color: #fff;
}

.single-product-sticky-wrapper .sale-price-custom-inner {
	margin: auto;
}

.single-product-sticky-wrapper .sale-price-custom-inner .regular-price-wrapper-variation {
	font-size: 20px;
}

.single-product-sticky-wrapper .sale-price-custom-inner .sale-price-wrapper-variation {
	display: flex;
    align-items: center;
}

.single-product-sticky-wrapper .sale-price-custom-inner .sale-price-wrapper-variation .regular-price {
	font-weight: 400;
}

.sale-price-custom-inner {
	display: flex; 
	margin-top: 8px;
}

.white-svg .fa-arrow-alt-circle-right:before {
	content: url(/wp-content/uploads/2024/01/arrow-circle-white.svg) !important;
}

.single-product .product .entry-summary .variable-product-price-range {
	display: none;
}

/**/

.button {
	transition: 0.3s;
}
.archive .products .product .button {
	transition: 0.3s !important;
}

.button, .elementor-button, .comment-form .submit {
    background: linear-gradient(90deg, rgba(0, 188, 219, 1) 0%, rgba(1, 133, 166, 1) 100%);
    color: #fff !important;
    font-family: 'Poppins' !important;
    transition: background-color 0.5s ease;
}
.mailpoet_submit {
    background: linear-gradient(90deg, rgba(0, 188, 219, 1) 0%, rgba(1, 133, 166, 1) 100%) !important;
    color: #fff !important;
    font-family: 'Poppins' !important;
    transition: background-color 0.5s ease;
}
.woocommerce-card__header .button {
	font-weight: 700 !important;
}
.woocommerce-mini-cart__buttons .checkout {
	border: none !important;
}
.button:hover, .elementor-button:hover, .mailpoet_submit:hover, .comment-form .submit:hover {
    background: rgba(0, 186, 217) !important;
}

.single_add_to_cart_button {
    background-image: linear-gradient(90deg, rgba(0, 188, 219, 1) 0%, rgba(1, 133, 166, 1) 100%) !important;
    color: #fff;
    font-family: 'Poppins';
    transition: background-color 0.5s ease !important;
}

.woocommerce-mini-cart__buttons .wc-forward  {
	border: none !important;
	transition: background 0.5s ease !important;
}

.naravnost-product-title {
	display: block;
	font-size: 48px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: Barlow;
	line-height: 58px;
}

.widget_shopping_cart a.button {
	background-color: #a8a8a8;
	 transition: background-color 0.5s ease;
}

.single_add_to_cart_button:hover {
    background: rgba(0, 186, 217) !important;
}

.shoptimizer-mini-cart-wrap .product_list_widget li img {
	width: 87px !important;
	max-width: 87px !important;
}

.widget_product_categories .widget-title {
	font-family: 'Barlow' !important;
}



#sb_instagram .sbi_load_btn .sbi_btn_text {
	font-size: 17px;
	line-height: 17px;
}

.woocommerce-card__title .sub-title, .archive .products .product .woocommerce-card__title .sub-title {
	display: block;
	font-size: 14px;
    font-family: 'BARLOW';
}

.product-slider-container .product-link , .archive .products .product .woocommerce-LoopProduct-link{
	position: relative;
}
.archive .products .product .woocommerce-LoopProduct-link, .error404 .product .woocommerce-LoopProduct-link {
	border-radius: 10px 10px 0px 0px;
    overflow: hidden;
}

.product-slider-container .product-link .woocommerce-card__meta, .archive .products .product .woocommerce-card__meta, .error404 .woocommerce-card__meta  {
	position: absolute;
    background: transparent;
    bottom: 0px;
	width: 100%;
	/*background: #02586d;*/
}
/*
.product-slider-container .product-link img, .archive .products .product img {
	border-radius: 10px 10px 0px 0px;
}
*/
.product-slider-container .woocommerce-card__header, .archive .products .product .woocommerce-card__header, .related .woocommerce-card__header, .error404 .woocommerce-card__header {
	border-radius: 0px 0px 10px 10px;
}
.archive .products .product .woocommerce-card__header, .related .woocommerce-card__header, .error404 .woocommerce-card__header {
	max-height: 126px;
}
.product-slider-container .woocommerce-card__meta span, .archive .products .product .woocommerce-card__meta span {
	font-weight: 700;
	font-size: 12px;
	font-family: 'Poppins';
	line-height: 11px;
}

.product-overlay {
	display: block;
}

.product-overlay:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 65%, rgb(59 83 97) 90%);
  pointer-events: none;
}

.tax-product_cat .shoptimizer-sorting {
	display: none;
}

.tax-product_cat .woocommerce-products-header {
	margin: 0px;
}

.tax-product_cat .products {
	padding-top: 15px;
}

.tax-product_cat .widget_product_categories .current-cat {
	opacity: .7;
}

.product-icon-wrapper, .product-time-icon-wrapper, .product-course-type {
	margin-right:8px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.product-icon-wrapper svg {
	display: inline-block;
	width: 26px;
	height: 26px;
}
.product-time-icon-wrapper svg {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 3px;
}
.product-course-type svg {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-right: 5px;
}

.read-more {
	display: block; 
	margin-top: 15px;
	font-weight: 700;
	transition: .3s;
}
.read-more:hover {
	cursor: pointer;
	color: #A8A8A8;
}

	.modal-open {
		overflow: hidden !important;
	}
	/* MODAL POP-UP WINDOW TEAM DESCRIPTION */
	#team-modal-description .modal-content {
		display: flex;
		flex-direction: column;
	}
	#team-modal-description .close {
		text-align: end;
	}
		.modal {
		  display: none; /* Hidden by default */
		  position: fixed; /* Stay in place */
		  z-index: 1; /* Sit on top */
		  left: 0;
		  top: 0;
		  width: 100%; /* Full width */
		  height: 100%; /* Full height */
		  overflow: auto; /* Enable scroll if needed */
		  background-color: rgb(0,0,0); /* Fallback color */
		  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
		}

		/* Modal Content/Box */
		.modal-content {
		  background-color: #fefefe;
		  margin: 15% auto; /* 15% from the top and centered */
		  padding: 20px;
		  border: 1px solid #888;
		  width: 55%; /* Could be more or less, depending on screen size */
		  max-width: 850px;
		}

		/* The Close Button */
		.close {
		  color: #aaa;
		  float: right;
		  font-size: 28px;
		  font-weight: bold;
		}

		.close:hover,
		.close:focus {
		  color: black;
		  text-decoration: none;
		  cursor: pointer;
		}
		#team-modal-description .modal-content-wrapper{
			display: flex;
			gap: 20px;
		}
		.modal-content-col {
			width: 50%;
		}

	/* ================  */
	
/* -------- */

.elementor-image-box-wrapper:hover  .elementor-image-box-overlay{
	background-color: rgba(0,0,0,.3);
}

.elementor-image-box-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.product-slider-container .swiper-button-next i, .team-slider-container .swiper-button-next i, .post-slider-container .swiper-button-next i, .elementor-widget-subcategories-slider-naravnost .swiper-button-next i {
	display: none;
}

.product-slider-container .swiper-button-next, .team-slider-container .swiper-button-next, .post-slider-container .swiper-button-next, .elementor-widget-subcategories-slider-naravnost .swiper-button-next {
	display: inline-flex !important;
    justify-content: center;
    align-items: center;
}

.home-cat-swiper-button-next i:before,.product-slider-container .swiper-button-next:before, .team-slider-container .swiper-button-next:before, .post-slider-container .swiper-button-next:before, .elementor-widget-subcategories-slider-naravnost .swiper-button-next:before {
	content: url('/wp-content/uploads/2023/12/arrow-right-2.svg'); /* Zamenjajte 'pot-do-vashe-ikone.svg' s potjo do vaše SVG ikone */
    line-height: 10px;
}

			/*----*/
.product-slider-container .swiper-button-prev i, .team-slider-container .swiper-button-prev i, .post-slider-container .swiper-button-prev i, .elementor-widget-subcategories-slider-naravnost .swiper-button-prev i {
	display: none;
}

.product-slider-container .swiper-button-prev, .team-slider-container .swiper-button-prev, .post-slider-container .swiper-button-prev, .elementor-widget-subcategories-slider-naravnost .swiper-button-prev {
	display: inline-flex !important;
    justify-content: center;
    align-items: center;
}

.home-cat-swiper-button-prev i:before,.product-slider-container .swiper-button-prev:before, .team-slider-container .swiper-button-prev:before, .post-slider-container .swiper-button-prev:before, .elementor-widget-subcategories-slider-naravnost .swiper-button-prev:before {
	content: url('/wp-content/uploads/2023/12/arrow-left-2.svg'); /* Zamenjajte 'pot-do-vashe-ikone.svg' s potjo do vaše SVG ikone */
    line-height: 10px;
}

/* -------- */

.mg-bt-5 {
	margin-bottom: 5px !important;
}

.single-product .text-before-price {
	display: flex;
    align-items: center;
	padding-right: 10px;
}

.single-product .text-before-price span {
	font-weight: 400 !important;
}

@media only screen and (min-width: 993px) {
	body.drawer-open:before {
		background: rgba(0,0,0,.5) !important;
	}
}

@media only screen and (min-width: 1920px) {
	.elementor-widget-team-slider-naravnost .products-swiper {
		width: 1080px;
	}
	.products-swiper {
		width: 1440px;
	}
	.products-slider-buttons {
		max-width: 1080px;
	}
	.elementor-widget-team-slider-naravnost .swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next) {
		opacity: 0.3;
	}
	.custom-col-70 {
		width: 55% !important;
	}
	.custom-col-30 {
		width: 45% !important;
	}
	.paginations-buttons-wrapper{
	    max-width: 720px;
	}
	.product-slider-container .products .swiper-slide {
		opacity: 0.3;
	}
	.product-slider-container .products .swiper-slide-active, .product-slider-container .products .swiper-slide-next, .product-slider-container .products .swiper-slide-next + .swiper-slide{
		opacity: 1;
	}
}

/**/

.wapf {
	clear:both;
}
.wapf-field-group .wapf-section {
	border-bottom:1px solid #e2e2e2;
	padding-top:10px;
	padding-bottom:14px;
}

.wapf-field-group .wapf-section:first-child {
	padding-top:0;
}

.wapf-field-group .wapf-section:last-child {
	border-bottom:none;
	padding-bottom:0;
}

.additional-fields-heading {
	padding-top:15px;
	clear:both;
}
.wapf-clone-title {
	font-weight:600;
	padding-left:0 !important;
}
.wapf-section .wapf-clone-title {
	padding-left:5px !important;
}

.header-widget-region {
    background: linear-gradient(90deg, rgba(238,203,12,1) 0%, rgba(238,12,172,1) 100%);
}


/* main navigation */

.main-navigation ul li.featured a {
    color: #0185a6;
}

/* end main navigation */
.shoptimizer-cart-icon svg {
    width: 30px;
    height: 30px;
}
.secondary-navigation .menu a, .site-header-cart.menu a {
    color: #0185a6;
}

.site-header .site-search {
	display: none;
	position: relative;
}
.site-search form input[type=search] {
    box-shadow: none;
	border: none;
	border-bottom: 2px solid #0185a6;
	border-radius: 0px;
	transition: all .3s ease;
}


footer.copyright {
    background-color: #00bcdb !important;
    color: #0185a6 !important;
	padding: 15px 0 !important;
}
footer:last-child:not(:only-of-type) {
	margin-top: 0px !important;
}
.site-footer .widget.widget_block h2, footer .widget .widget-title {
    font-size: 15px;
    font-weight: 600;
}
.secondary-navigation .icon-wrapper {
    top: 9px;
}
.site-header-cart a.cart-contents img.kosarica{
	display: inline-block;
	vertical-align: middle;
}
.top-bar .top-bar-right img.hitri-kontakt{
	display: inline-block;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 5px;
}
.top-bar .top-bar-right span{
	font-weight: bold;
}
.site-header-cart a.cart-contents .shoptimizer-cart-icon .mini-count {
    top: -10px;
    left: -10px;
}
.site-header-cart a.cart-contents:hover .shoptimizer-cart-icon .mini-count {
    top: -12px;
}
.product-slider-button:hover, .post-slider-button:hover{
	color: #128dac;
	
}
.single-post.left-post-sidebar.post-l2 .content-area, .single-post.right-post-sidebar.post-l2 .content-area {
    max-width: 850px;
}
.site-main.grid article.post a.post-thumbnail {
	margin-bottom: 0px;
}
.product-slider-button, .post-slider-button{
	color: #128dac;
	font-weight: 700;
	text-decoration: underline !important;
	text-underline-offset: 4px;
	display: inline-block;
	line-height: 52px;
	vertical-align: middle;
	
}
.shoptimizer-category-banner{
	top: 0px;
	margin-bottom: 30px;
}

.shoptimizer-category-banner h1 {
    color: #fff !important;
	text-transform: uppercase;
}
.shoptimizer-category-banner .description-box p {
    color: #fff !important;
}
.woocommerce-cart-form div.coupon {
    display: none !important;
}
.woocommerce-cart .woocommerce-form-coupon-toggle .woocommerce-info {
    margin: 0 0 10px;
    padding: 0;
    border: 0;
    color: #0185a6;
    background: 0 0;
    font-size: 15px;
    padding: 15px 22px;
	margin-bottom: 0;
}
.cart-coupon-wrapper{
	border: 2px dashed #eee;
}

.woocommerce-cart .woocommerce-form-coupon-toggle .woocommerce-info a{
	color: #0185a6;
	margin-left: 10px;
    border-bottom: 1px solid #e2e2e2;
    font-weight: 600;
}
.woocommerce-cart ul.checkout-bar li.active:before, .woocommerce-checkout ul.checkout-bar li.active:before, .woocommerce-checkout ul.checkout-bar li.next:before, .product-widget ul li:before {
    background: #00bcdb;
	color: #0185a6;
}
.woocommerce-cart .checkout_coupon {
    width: 100%;
	padding: 15px 22px;
	border: none;
	margin: 10px 0;

}
.secondary-navigation .menu-item {
	border-left: none;
}
/*
.shoptimizer-category-banner {
    background: linear-gradient(90deg, rgba(1,133,166,1) 0%, rgba(1,133,166,0) 100%) !important;
}*/
.shoptimizer-category-banner .description-box {
    width: 50%;
    padding: 2.4em 2em 2.6em 0;
    padding-bottom: calc(2.8em - 15px);
}
.elementor-element.nomargin{
	margin-bottom: 5px;
}
.swiper-slide .category-item, .swiper-slide .team-item, .swiper-slide .product-item {
	max-width: 330px;
}
 
/*
.products .swiper-slide {
	margin-left: 5px;
}*/
@media only screen and (min-width: 992px) {
	/*.product-slider-container .swiper-wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}*/
	.product-slider-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.products .swiper-slide {
		max-width: 330px;
	}
}


.swiper-slide .category-item img{
	margin: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.swiper-slide .category-item .item-title{
	background: #0185a6;
	min-height: 160px;
	text-align: center;	
	padding: 15px 45px 25px 45px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

}
.post-slider-container article.post {
    margin-bottom: 0;
    padding-bottom: 0;
}
.elementor-widget-image-box-naravnost .image-naravnost-content{
	position: absolute;
	bottom: 10px;
	left: 20px;
	color: #fff;
}
.elementor-widget-image-box-naravnost .image-box-naravnost-content{
	color: #fff;
}
.elementor-widget-image-box-naravnost h3{
	color: #fff;
	font-size: 45px;
	text-transform: uppercase;
	font-weight: 600;
}
.home-image-boxes-container .elementor-widget-wrap{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.elementor-widget-image-box-naravnost .image-box-icon{
	position:absolute;
	color: #fff;
	bottom: 5px;
	right: 10px;
	font-size:36px;
}
.elementor-widget-image-box-naravnost .image-box-naravnost-content > span,
.elementor-widget-image-box-naravnost .image-naravnost-content > span{
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
}
.elementor-widget-image-box-naravnost .image-box-naravnost-content{
	padding: 20px;
}
.home-sledi-nam .elementor-widget-container::after{
	content:url(/wp-content/uploads/icons/instagram.png);
	position: absolute; 
	pointer-events: none;
	bottom: 10px;
	right: 10px;
}

.swiper-slide .category-item .item-title span{
	text-transform: uppercase;
	color: #fff;
	font-size: 29px;
	line-height: 40px;
	font-weight: 600;
}
.swiper-button-next, .swiper-button-prev {
    background-image: none !important;
    background: none;
    width: 52px;
    height: 52px;
	margin-top: 0px;
	vertical-align: middle;

}
.subcat-swiper-button-next{
	right: 26px !important;
}
.subcat-swiper-button-prev{
	left: 0 !important;
}
.swiper-button-next i,  .swiper-button-prev i
 {
    font-size: 52px;
	font-weight: bold;
}
.subcategories-slider-container .subcategory-item{
	min-height: 115px;
	padding: 20px 30px;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover !important;
	
}
.subcategories-slider-container .item-title{
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
	max-width: 70%;
	line-height: 30px;
}
.swiper-slide .team-item img {
    margin: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.team-slider-container .item-title, #team-modal-description .item-title{
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	line-height: 30px;
	background-color: #00bcdb;
	padding: 10px 15px;
}
.team-slider-container .item-meta, #team-modal-description .item-meta{
	color: #fff;
	background-color: #128dac;
	padding: 8px 15px;
}
.team-slider-container .item-details{
	background-color: #f3f3f3;
	padding: 8px 15px;
	font-size: 14px;
	    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.home-slider-container .swiper-slide, .subcategories-slider-container .swiper-slide{
	width: 330px;
	margin-right: 30px;
}
.home-slider-container .swiper-slide, .subcategories-slider-container .swiper-slide{
   transition: all .4s ease;             
}

.inner-section-left-stretched {
	max-width: 720px;
	margin-left: auto;	
}
@media only screen and (min-width: 1025px) {
	.inner-section-right-stretched {
		max-width: 720px;
		margin-right: auto;		
	}
}
.featured-categories-home .elementor-cta__content .elementor-cta__button-wrapper{
	text-align: right;
}
.featured-categories-home .elementor-button {
    padding: 0px;
	font-size: 40px;
}

.products-swiper .swiper-button-next, .products-swiper .swiper-button-prev, .post-swiper .swiper-button-next,
.post-swiper .swiper-button-prev
 {
    position: static;
	display: inline-block;
}
.woocommerce.archive.left-woocommerce-sidebar #secondary, #secondary.widget-area {
    background: #0085a6;
    padding: 17px;
}
#secondary .widget_recent_comments ul li a, #secondary .widget a, body .widget-area .widget, body .widget-area .widget.widget_categories a, body .widget_product_categories ul .children a {
    color: #fff;
}
.widget .widget-title, .widget .widgettitle, .widget.widget_block h2 {
    line-height: 44px;
}
.widget_recent_entries li span {
    color: #fff;
}
.woocommerce.archive.left-woocommerce-sidebar #secondary .widget a {
    color: #fff;
	text-transform: uppercase;
}
.facet-wrap .facet-label, .widget-area ul.product-categories > li > a{
    color: #fff;
    font-size: 16px;
    font-weight: 600 !important;
}
.widget .widget-title, .widget .widgettitle {
    color: #fff;
    font-weight: 600;
	text-transform: uppercase;
}
#secondary .widget {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: none;
}
.woocommerce-loop-headline {
	display: block;
	font-size: 40px;
	color: #00bcdb;
	font-weight: 700;
	text-transform: uppercase;
}
.woocommerce-loop-subheadline {
	display: block;
	font-size: 24px;
	color: #00bcdb;
	font-weight: 400;
	text-transform: uppercase;
	margin-left: 47px;
}
.woocommerce-breadcrumb a, .woocommerce-breadcrumb a:hover {
    color: #0185a6;
	font-weight: 600;
}
.shoptimizer-category-banner .woocommerce-breadcrumb a, .shoptimizer-category-banner .woocommerce-breadcrumb a:hover {
    color: #fff;
}
.shoptimizer-category-banner nav.woocommerce-breadcrumb{
	position: absolute;
	bottom: 10px;
	color: #fff;
}
.site-content .woocommerce-breadcrumb {
    color: #0185a6;
	font-weight: 400;

}
.widget-filter-title {
	color: #fff;
	font-size: 30px;
	font-weight: 600;

}
.woocommerce-account #content .col-full {
    max-width: 1200px;
}
#commercekit-wishlist-shortcode .commercekit-wishlist-table tr td:nth-child(5), #commercekit-wishlist-shortcode .commercekit-wishlist-table tr td:nth-child(6),
#commercekit-wishlist-shortcode .commercekit-wishlist-table tr th:nth-child(4), #commercekit-wishlist-shortcode .commercekit-wishlist-table tr th:nth-child(5){
	
	display: none;
}
.commercekit-wishlist-table a, .woocommerce-MyAccount-navigation li.is-active a, .woocommerce-MyAccount-navigation li a:hover,
body .woocommerce-MyAccount-navigation li a {
    color: #0185a6;
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:before,
.shoptimizer-mini-cart-wrap .close-drawer:after, .shoptimizer-mini-cart-wrap .close-drawer:before{
    background: #0185a6;	
}

body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li a.button, body ul.products li.product .added_to_cart, body ul.products li.product .button,
.swiper-slide .product-item a.button, #sb_instagram #sbi_load .sbi_load_btn {
    display: inline;
	position: static;
    z-index: 1;
	padding: 10px 60px;
	border-radius: 20px !important;
	margin: 10px 0;
    width: auto;
    height: 40px;
    font-size: 14px !important;
    font-weight: 600;
    text-align: center;
}


.swiper-slide .product-item .price {
    display: block;
    clear: both;
    margin-bottom: 0.75rem;
}
.woocommerce-card__header {
	clear: both;
	background: #f1f1f1;
	padding: 30px;
	text-align: center;
	
}
.woocommerce-card__meta{
	display: flex;
	align-items: center;
	background: #128dac;
	color: #fff;
	padding: 8px 15px;
	font-weight: 600;
	text-align: left;
	min-height: 42px;
}
article.post {
    border-bottom: 0;
}
.post .wp-post-image{
	margin-bottom: 0px;
	margin: 0px !important;
}
.post h3.entry-title a{
	color: #0185a6 !important;
	font-size: 18px;
    line-height: 22px;
	text-decoration: none;
}
.blog-loop-content-wrapper {
	background: #f3f3f3;
}
.blog-loop-content-wrapper header{
	padding: 8px 15px 0px 15px;
}
.blog-loop-content-wrapper .entry-content p {
	font-size: 14px;
}
.single-post .content-area .post .wp-post-image, .single-post .content-area .post .entry-header {
	padding: 0px 10px 0px 10px;
}
.single-post.right-post-sidebar.post-l2 .content-area {
	padding-bottom: 3.5em;
}
.blog-loop-content-wrapper h3 {
	font-size: 24px;
}
.blog-loop-content-wrapper .entry-content{
	padding: 0 20px 20px 20px;
}
.blog-loop-content-wrapper .posted-on{
	display: none !important;
}

.single-post .wp-post-image {
    margin-bottom: 1.618em;
}
.woocommerce-card__meta .date{
	font-weight: 400;
	margin-left: 10px;
}
.site-main ul.products li.product:hover:before {
    visibility: hidden;
}
li.product:not(.product-category):hover img {
    transform: none;
}
.price ins{
		color: #128dac !important;

}
.woocommerce-card__header {
	position: relative;
}
.woocommerce-card__header .star-rating {
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
}
.swiper-slide .woocommerce-card__header .star-rating {
	top: -11px;
    transform: translate(-50%, -50%);
    left: 50%;
    right: 50%;
	font-size: .8em
}
.woocommerce-card__header .price {
	color: #128dac !important;
	font-weight: 700 !important;
	font-size: 18px !important;
	font-family: Barlow;
	
}
a.woocommerce-loop-product__link {
	position: relative;
}
.woocommerce-card__title {
	position: absolute;
	bottom: 45px;
	left: 15px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.75);
}
.woocommerce-card__title .title{
	font-size: 30px;
	line-height: 30px;
}
.facetwp-facet {
    margin-bottom: 0px !important;
}
.facetwp-checkbox {
    background: url(/wp-content/uploads/icons/checkbox.png) 0 50% no-repeat !important;
	padding-left: 30px !important;
}
.facetwp-checkbox.checked {
    background-image: url(/wp-content/uploads/icons/checkbox-on.png) !important;
}
.wc-block-product-categories-list.wc-block-product-categories-list--depth-1, body .widget_product_categories ul .children {
    border-left: none;
}
.woocommerce.archive.left-woocommerce-sidebar #secondary .widget, .woocommerce.archive.left-woocommerce-sidebar #secondary .widget .widget-title {
    color: #fff;
	text-transform: uppercase;
}
.time-icon-svg {
	width: 17px;
	margin-right:5px;
	color: #fff;
}
.cal-icon-svg {
	width: 15px;
	margin-right:5px;
	color: #fff;
}
.single-product #product-gallery-naravnost figure {
      display: inline-block;
      width: 33.333%;
      float: left;
	  padding: 5px;
}

.single-product .single_product__meta .meta-icon, .woocommerce-card__meta .meta-icon{
	display: inline-block !important;
	margin-right: 5px !important;
	width: auto !important;
}
.single-product .single_product__meta span{
	margin-right: 15px;
	font-weight: 600;
}
.single-product .single_product__meta{
	margin-bottom: 15px;
	margin-top: 10px;
}
.single-product-price-wrapper {
	overflow: auto;
	width: 100%;	
	margin-bottom: 5px;
	display: flex;
}
.single-product-price-wrapper .sale-wrapper {
	margin-left: 10px;
	padding-top: 10px;
	font-size: 14px;
	line-height: 16px;
}
.wapf-product-totals .single-product-price-wrapper .sale-wrapper {
	padding-top: 0px;
}
.single-product .qty-notice{
	font-size: 12px;
	line-height:13px;
	font-weight: 600;
	margin-left: 50px;
}
.single-product-price-wrapper .sale-wrapper .regular-price{
	text-decoration: line-through;
	font-weight: 400;
}
.single-product-price-wrapper label {
    font-size: 13px;
    letter-spacing: 0.5px;
}
.commercekit-wishlist a span {
    padding-left: 26px;
}

.single-product .cart .wapf .wapf-field-container, .single-product .cart .wapf-section {
	display: none;
}
.single-product .cart .wapf .wapf-field-container.single-page-field {
	display: block;
	padding-bottom: 0px;
}
.wapf-product-totals div span.wapf-grand-total {
    display: block;
	color: #00bcdb;
	line-height: 32px;
    font-size: 32px;
    font-weight: 700;
	float: none !important;
}
.woocommerce-checkout .wapf .wapf-field-container.single-page-field, .woocommerce-checkout .wapf .wapf-field-container.timestamp-field {
	display: none;
}

.wapf-field-container.dnevi-varstva .wapf-pricing-hint{
	display: none;
}

.wapf-field-container.dnevi-varstva .wapf-swatch--text {
    background: #ebebeb;
    color: #8cc8d7;
	border: none;
	border-radius: 0px;
	font-size: 30px;
	padding-top:10px;
	font-weight: 600;
	width: 106px;
	height: 106px;
	text-align: center;
}
.wapf-field-container.dnevi-varstva .wapf-swatch:after {
    position: absolute;
    bottom: 30px;
	left: 0;
	right: 0;
	margin-left:auto;
	margin-right:auto;
    content: url(/wp-content/uploads/icons/item-select.png);
    display: inline-block;
    width: 19px;
    height: 19px;
}
.wapf-field-container.dnevi-varstva .wapf-swatch.wapf-checked:after {
    position: absolute;
    bottom: 30px;
	left: 0;
	right: 0;
	margin-left:auto;
	margin-right:auto;
    content: url(/wp-content/uploads/icons/item-active.png);
    display: inline-block;
    width: 19px;
    height: 19px;
}
.wapf-field-container.dnevi-varstva .wapf-swatch .label-date{
	font-size: 13px;
	position: absolute;
	font-weight: normal;
	left: 0;
	right: 0;
	margin-left:auto;
	margin-right:auto;	
	bottom: 37px;
}

.wapf-field-container.dnevi-varstva .wapf-swatch--text.wapf-checked{
	border-color: #0185a6;
    background: #0185a6;
    color: #4de7ae;
}

.single-product .cart .single_add_to_cart_button{
	font-size: 15px !important;
}
.single-product-wishlist-container {
	width:50%; position: relative; display: inline-block;
	padding-left: 25px;
}
.summary .commercekit-wishlist a em.cg-wishlist {
    left: 20px;
}
.single-product-price-wrapper del {
	display: none;
}
.single-product-price-wrapper .woocommerce-Price-amount{
	color: #00bcdb;
	font-size: 32px;
	font-weight: 600;	
}
.content-area p.stock.in-stock:after, .content-area p.stock.in-stock:before {
    background: #31c3ab;
}
.product .cart .quantity .input-text {
    font-size: 24px;
	color: #0185a6;
    font-weight: 600;
}
.quantity-button.quantity-down:before, .quantity-button.quantity-up:before {
    background: #0185a6;
}
.stock.in-stock {
    color: #31c3ab;
}
.single-product-price-label, .additional-fields-heading, .single-product-label, .single-product .wapf-field-label,
.wapf-product-totals div span.wapf-grand-total {
	font-weight: 600 !important;
	text-transform: uppercase;
	display: block;
	margin-bottom: 8px;
}
.wapf-product-totals .sale-wrapper{
	display: none;
}
.single-product .woocommerce-tabs{
	background-color: #f4f4f4;
	padding-left: 0px;
	padding-right: 0px;
}
.single-product .woocommerce-tabs ul.wc-tabs{
	background-color: #fff;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
.single-product .woocommerce-tabs .woocommerce-Tabs-panel{
	padding-left: 30px;
	padding-right: 30px;
}
.single-product section.related.products > h2{
	text-align:center;
}
.single-product section.related.products .related-heading{
	margin-top: 80px; 
	margin-bottom: 30px;
	text-align: center;
	color: #0185a6;
	text-transform: uppercase;
}
.single-product .product_meta{
	border-bottom: none;
}
.single-product .quantity{
	margin-bottom: 15px !important; 
}
.single-product section.related.products .related-heading h2{
	color: #0185a6;
	margin-bottom: 0px;
}
.single-product section.related.products span.subheading{
	font-size: 30px;
}

.single-product .cart .quantity .input-text {
    width: 50px;
    height: 31px;
}
.product_meta .posted_in, .product_meta .sku_wrapper, .product_meta .tagged_as {
    color: #0185a6;
	font-weight: bold;
	font-size: 15px;
}
.woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    height: 17px;
}
.product_meta .sku_wrapper span {
    font-weight: normal;
    color: #0185a6;
}
.product_meta .posted_in a, .product_meta .tagged_as a {
    color: #0185a6;
	font-weight: normal;
}
.summary .commercekit-wishlist a {
    color: #0185a6;
	line-height: 55px;
}
#page .woocommerce-tabs ul.tabs li a {
    color: #0185a6;
	font-weight: 600;

}
#page .woocommerce-tabs ul.tabs li a:hover {
    color: #00bcdb; 
}
body #page .woocommerce-tabs ul.tabs li.active a {
    color: #00bcdb;
    font-weight: 600;
}
.ajax_add_to_cart.add_to_cart_button, .single-product div.product form.cart .button {
    font-weight: 600;
}
.single_add_to_cart_button{
	padding: 0 20px !important;
}
#mailpoet_form_1 .mailpoet_text, #mailpoet_form_1 .mailpoet_textarea {
    background: #fff;
}
/*
.single_add_to_cart_button, .button-povprasevanje, .button.product_type_variable {
    background: linear-gradient(90deg, rgba(0,188,219,1) 0%, rgba(1,133,166,1) 100%) !important;
    color: #fff !important;
}
*/
.single-product div.product form.cart .button:before {
    position: relative;
    top: 7px;
    content: url(/wp-content/uploads/icons/cart.png);
    display: inline-block;
    width: 22px;
    height: 22px;
}
.summary .commercekit-wishlist a em.cg-wishlist-t:before {
    left: 21px;
}
.product-details-wrapper .cg-wishlist:before {
	content:url(/wp-content/uploads/icons/heart.png) !important;
	background: none !important;
	width: 23px !important;
	height: 19px !important;
	-webkit-mask-image: none !important;

}
.product-details-wrapper .commercekit-browse-wishlist em:before {
	content:url(/wp-content/uploads/icons/heart-full.png) !important;
    background: none !important;
	height: 23px !important;
	width: 19px !important;
	-webkit-mask-image: none !important;
}
header .woocommerce-product-search:before {
    background: none;
}
#reviews label, body #reviews .comment-reply-title,
.commercekit-ajs-suggestions .commercekit-ajs-post, .commercekit-ajs-suggestions .commercekit-ajs-product {
    color: #0185a6; 
}
.commercekit-ajs-view-all-holder>a {
    background: #0185a6;
}
span.single_product__subheader{
	font-size: 30px;
	text-transform: uppercase;
	line-height: 34px;
}

.single_product__subheader {
	font-size: 30px !important;
	text-transform: uppercase;
	line-height: 34px;
	font-weight: 500;
}

.pswp__bg{
	background: #fff !important;
	opacity: 0.7 !important;	
}
#mailpoet_form_1 form.mailpoet_form {
    max-width: 280px;
	margin: 0 auto;
}
.mailpoet_form .mailpoet_submit{
	text-align: left;
	color: #0185a6;
}
.mailpoet_form .mailpoet_text{
	text-align: left;
	color: #afb3b6;	
}

.mailpoet_form .mailpoet_text, .mailpoet_form .mailpoet_submit {
    display: block;
	border-radius: 26px !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
	font-weight: 600 !important;
	box-shadow: none;
}
.mailpoet_form .mailpoet_submit {
	font-size: 17px !important;
}

@media (min-width: 993px) and (max-width: 1028px){
	.columns-3 ul.products .button {
		padding: 10px 45px !important;
	}
}

@media (min-width: 1100px) and (max-width: 1513px){
	.columns-3 ul.products li.product {
		width: 50%;
	}
}

@media (min-width: 770px){
	.pdp-g-regular div.product .summary {
		width: 47%;
		margin-right: 1%;
	}
}


@media (min-width: 993px){
	
	.menu-primary-menu-container>ul>li>a span:before, .site-footer li a:after, body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li a span:after {
		border-bottom: none !important;
	}
	.secondary-navigation .menu-item {
		width: 73px;
	}
	.header-5.wc-active .site-header-cart {
		margin-left: 10px;
	}
	.header-5 .site-header .site-header-cart a.cart-contents .shoptimizer-cart-icon .mini-count {
		margin-right: -10px;
		color: #0185a6;
		background-color: #00bcdb;
		border: none;
		font-size: 10px;
		font-weight: bold;
	}	
	.site-header-cart.menu .cart-contents {
		border: none !important;
	}
	#menu-secondary-menu li a {
		visibility: collapse;
		line-height: 0;
		width: 70px;
	}
	#menu-secondary-menu li a .icon-wrapper {
		visibility: visible;
	}	
	#site-navigation, #menu-primary-menu{
		width: 100%;
	}	
	.main-navigation .all-products-button .bar:first-child {
		margin-top: -7px;
	}
	.main-navigation .all-products-button .bar:nth-child(2) {
		margin-top: -1px;
	}
	.main-navigation .all-products-button .bar:nth-child(3) {
		margin-top: 5px;
	}
	.main-navigation .all-products-button .bar {
		background-color: #fff;
		display: block;
		position: absolute;
		top: calc(50% - 1px);
		z-index: 0;
		width: 22px;
		height: 2px;
		opacity: 1;
		transition: transform .15s ease-in 0s,margin .15s ease-in .2s,opacity 0s ease-in .15s;
		transform: rotate(0deg);
		pointer-events: none;
	}
	.main-navigation .all-products-button .bar-text {
		margin-left: 35px;
		pointer-events: none;
	}
	.main-navigation .all-products-button span::before {
		border: none;
		
	}
	.main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper>.container>ul.sub-menu {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;		
		justify-content: center;
		width: 100%;
	}
	.main-navigation ul li.all-products-button{
		margin-right: 20px;
	}
	.main-navigation ul li.all-products-button a{
		font-weight: 600;
		letter-spacing: normal;
		margin-left: 15px;
	}
	
	.main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li {
		width: auto;
	}
	body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li.menu-item-has-children>a {
		margin-bottom: 20px;
	}
	body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li.menu-item-has-children>a span{
		font-weight: 600;
		text-transform: uppercase;
	}


	body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li.menu-item-has-children>a span:after{
		border-bottom: 4px solid #00bcdb;
		transform: scale(1);
		width: 65px;
	}
	body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li.menu-item-has-children>a .sub {
		font-weight: 400;
		text-transform: none;
		display: block;
		padding: 3px 0 7px 0;
	}
	
	.main-navigation ul.sub-menu li.energenti {
		margin-top: -230px !important; 
	}
	.site-search form input[type=search] {
		padding: 5px;
		height:40px !important;
	}	
	.site-search form input[type=search]{
		color: #0185a6;
	}
	.site-search form input[type=search]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #0185a6;
	}
	.site-search form {
		width: 0px;
		float: right;
		margin-right: -45px;
		transition: all .3s ease;
	}
	.site-search.open form {
		width: 320px;
	}	

}
.elementor-cta .elementor-cta__bg-overlay {
    transition-duration: 100ms !important;
}

.woocommerce-cart-form__cart-item .product-quantity{
	visibility: hidden !important;
}
@media (min-width: 1280px){
	#menu-primary-menu{
		display: flex;
	}
	#menu-primary-menu li:first-child{
		margin-right: auto;
	}
	#menu-primary-menu li:not(:first-child) {
		margin-left: auto;
	}
	
}


@media (min-width: 1430px){

	#menu-primary-menu > li:not(:first-child) {
		margin-left: 30px;
	}
	
}
@media (min-width: 1280px){
	#menu-main-menu{
		display: flex;
	}
	#menu-main-menu li:first-child{
		margin-right: auto;
	}
	#menu-main-menu li:not(:first-child) {
		margin-left: auto;
	}
	
}

@media (max-width: 992px){
	.product-slider-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.single-product-wishlist-container {
		width: 100%;
		margin-top: 10px;
	}
	/*.single-product div.product form.cart .button{
		width: 100% !important;
	}*/
	.swiper-slide .category-item, .swiper-slide .team-item {
		margin: 0 auto;
	}
	.mobile-filter {
		background: #0085a6;
		color: #fff;
		border: none;
		margin-bottom: 40px;
	}	
	body .shoptimizer-sorting {
		display: none;
	}
	.shoptimizer-category-banner {
		background: linear-gradient(90deg, rgba(1,133,166,1) 0%, rgba(72,165,189,1) 100%) !important;
	}		

	
	.site-header #menu-secondary-menu li {
		width: 50px;
	}
	.site-header #menu-secondary-menu li a {
		visibility: collapse;
		line-height: 0;
	}
	.site-header #menu-secondary-menu li a .icon-wrapper {
		visibility: visible;
	}
	.site-header #menu-secondary-menu li.search {
		display: none;
	}
	.site-header #menu-secondary-menu li.my-account .icon-wrapper{
		width: 22px;
	}
	.site-header #menu-secondary-menu li.wishlist .icon-wrapper{
		width: 26px;
	}
	.secondary-navigation .icon-wrapper {
		top: 11px;
	}
	.secondary-navigation .menu li:not(.ri) a {
		padding-top: 37px;
	}
	.shoptimizer-cart-icon {
		top: 0px;
	}
	.shoptimizer-cart-icon img{
		width: 25px;
	}
	#page .site-header .secondary-navigation {
		position: absolute;
		display: block;
		right: 77px;
	}	

	header .site-search form button[type=submit] {
		top: 7px;
		left: auto;
		right: 0;
		height: 47px;
		padding: 11px 12px;
		clip: auto;
		background: transparent;
	}
	.site-branding a.custom-logo-link {
		position: absolute;
		left: 15px;
	}
	.menu-toggle .bar, .site-header-cart a.cart-contents:hover .count {
		background-color: #fff !important;
	}	
	.site-branding button.menu-toggle {
		position: absolute;
		top: 68px;
		height: 45px;
		width: 45px;
		background-color: transparent !important;
	}
	.woocommerce-loop-headline, .woocommerce-loop-subheadline {
		display: none;
	}		
	.shoptimizer-category-banner .description-box {
		width: 100%;
		padding-top: 0px;
	}
	.m-search-bh .site-search, .m-search-toggled .site-search {
		background-color: #0185a6 !important;
		display: block;
		
	}
	#secondary input[type=search], .site-search form input[type=search] {
		text-align: right;
		padding-right: 60px;
		padding-left: 60px;
		color: #fff;
		background-color: transparent !important;
		border: none;
		margin-top: 8px;
		box-shadow: none;
	}
	.site-search form input[type=search]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #fff;
	}
	.swiper-slide {
		display: flex;
		justify-content: center;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.modal-content {
		width: 85%;
	}
}
@media (max-width: 767px){
	#team-modal-description .modal-content-wrapper{
		flex-direction: column;
	}
	.modal-content-col {
		width: 100%;
	}
	
	.modal-content {
		width: 90%;
	}

	ul.products li.product {
		width: 100%;
	}

	.header-widget-region {
		display: none !important;
	}
	.single-product #product-gallery-naravnost figure {
      width: 100%;
	}
	body.static-cta-buttons ul.products li.product:not(.product-category) {
		margin-bottom: 5px;
	}
}

@media (max-width: 500px) {
	.pagination-buttons-wrapper {
		text-align: center !important;
	}
}

@media (min-width: 481px) and (max-width: 993px){ /*TABLET*/
	.single .product-details-wrapper, .site-content .archive-header .col-full, .single .site-header .site-search, .single .woocommerce-tabs .woocommerce-Tabs-panel, footer .col-full, .tax-product_cat .shoptimizer-category-banner .col-full, .tax-product_cat .shoptimizer-archive .col-full  {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.single .related.products {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.single .wc-tabs {
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-bottom: 20px !important;
	}
	.single-product-sticky-bar .single-product-sticky-wrapper {
		padding: unset;
	}
	.site-header .site-branding button.menu-toggle {
		left: 30px;
	}
	.site-search .woocommerce-product-search button {
		padding-right: 0px !important;
	}
	.site-header .custom-logo-link {
		left: 30px !important;
	}
	.woocommerce-cart .content-area .woocommerce, .woocommerce-checkout .content-area .woocommerce {
		padding-left: 10px;
		padding-right: 10px;
	}
	
}

@media (min-width: 481px) and (max-width: 1025px){
	.elementor-cta__content {
		padding: 30px !important;
	}
	.inner-section-left-stretched{
		padding: 50px 30px 50px 30px !important;
		margin: unset;
	}
}
ul.products li.product .price {
	margin-bottom: 5px;
}
.sb_instagram_header  {
	display: none !important;
}
#mailpoet_form_1 .mailpoet_checkbox_label {
	color: #0185a6;
    font-size: 15px !important;
	display: flex !important;
    align-items: baseline;
    gap: 10px;
}

.woocommerce-loop-headline, .woocommerce-loop-subheadline{
	color: #0185A6; 
}
.related-wrapper ul.products li.product .woocommerce-LoopProduct-link {
	border-radius: 10px 10px 0px 0px;
    overflow: hidden;
}

.single-product div.product form.cart .button:before {
	margin-right: 18px;
}
	
.single-product-sticky-bar .sale-price-custom-inner {
	align-items: baseline;
}

@media (min-width: 481px) {
	.product-slider-container .swiper-slide {
		/*border-radius: 10px 10px 0px 0px;*/
		overflow: hidden !important;
		border-radius: 10px;
		box-shadow: rgba(0, 0, 0, 0.16) 0px 6px 9px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	}

	
}

@media (max-width: 480px){
	.single-product-sticky-bar {
		padding: 0px 20px 0px 20px;
	}
	.single-product-sticky-bar  .single_add_to_cart_button:before {
		margin-right: 0px !important;
	}
	.single-product-sticky-bar .txt-add-to-cart, .single-product-sticky-wrapper .sale-price-wrapper-variation {
		display: none !important;
	}
	.single-product-sticky-bar .single-product-sticky-wrapper {
		padding: unset;
	}
	.single-product-sticky-bar .product-title {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		max-width: 180px;
	}
	.single-product-sticky-wrapper .title-wrapper {
		gap: 10px;
	}
	
	.product-slider-container .swiper-slide {
		overflow: hidden !important;
		border-radius: 10px;
		/*box-shadow: rgba(0, 0, 0, 0.16) 0px 6px 9px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;*/
	}
	
	.elementor-cta__content {
		padding: 35px 20px 35px 20px !important;
	}
	/*PAGE ODMIK*/
	
	footer .col-full, .single .site-content .col-full, .archive .site-content .col-full {
		padding-left: 20px !important;
		padding-right: 20px;
	}
	.woocommerce-cart .woocommerce, .woocommerce-checkout .content-area {
		padding-left: 5px;
		padding-right: 5px;
	}
	.site-branding button.menu-toggle {
		left: 20px !important;
	}
	.site-search {
		padding: 0px 20px 15px 20px !important;
	}
	.site-branding a.custom-logo-link {
		left: 17px !important;
	}
	.single .wc-tabs, .single .woocommerce-Tabs-panel {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.woocommerce-product-search button {
		padding-right: 0px !important;
	}
	.single .related {
		padding-left: 12px;
		padding-right: 12px;
	}
	
	
	/* ------------ */
	.product-details-wrapper .single_add_to_cart_button {
		width: 100% !important;
		margin: 0px;
	}
	.single-product .qty-notice {
		display: inline-block;
		margin: 0px;
	}
	.single .summary .commercekit-wishlist a em.cg-wishlist {
		left: 0px;
	}
	.single .commercekit-wishlist a span {
		padding-left: 10px;
	}
	.single-product .cart .quantity .input-text {
		width: 50px;
		height: 31px !important;
	}
	.single-product .single_variation_wrap .quantity .quantity-nav .quantity-button {
		height: 15px !important;
	}
	h1 {
		font-size: 36px !important;
	}
	h2 {
		font-size: 28px !important;
	}
	.product-slider-container img {
		border-radius: 10px 10px 0px 0px;
		overflow: hidden;
	}
	.product-slider-container .woocommerce-card__header {
		border-radius: 0px 0px 10px 10px;
		
		/*box-shadow: rgba(0, 0, 0, 0.16) 0px 6px 9px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;*/
	}
}

/********************/


.woocommerce-variation .regular-price-custom .amount , .woocommerce-variation .regular-price-wrapper-variation{
	color: #00bcdb;
    line-height: 32px;
    font-size: 32px !important;
    font-weight: 600;
}

.sale-price-wrapper-variation {
	margin-left: 10px;
    font-size: 14px;
    line-height: 16px;
	font-family: Barlow;
    color: #0185a6;
}

.sale-price-wrapper-variation .regular-price {
	text-decoration: line-through;
}

.single-product .variations .reset_variations{
	display: none !important;
}

.variable-product-price-range {
	margin-bottom: 8px;
	font-size: 20px;
}

.button-povprasevanje {
	font-weight: 600 !important;
    font-size: 15px;
	line-height: 28px !important;
}

.button-povprasevanje::before {
	content: none !important;
}

.single-product .single_variation_wrap .quantity input {
	height: 58px !important;
}

.single-product .single_variation_wrap .quantity .quantity-nav .quantity-button {
	height: 29px;
}

/********************/